[Getdp] parsing error in MagSta_hs_js0.pro

Joseph Frippiat joseph.frippiat at skynet.be
Sun Jul 16 01:18:50 CEST 2006


Hello,

does anybody have a corrected version of MagSta_hs_js0.pro that can run 
with getdp-1.2.1 ?  The file on the wiki doesn't run :-( .

Thanks,

Joseph




More information about the getdp mailing list